{
  "arch": "x86_64",
  "build": "0",
  "build_number": 0,
  "depends": [
    "openjdk >=8,<9"
  ],
  "license": "Apache v2",
  "name": "rabix-bunny",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "1.0.3"
}